version: "3.8"

services:
  mongodb:
    image : mongo:latest
    container_name: mongodb
    volumes:
      - D:\Golang\Project\mongodb\mondata:/data/db
    ports:
      - 27017:27017
    restart: unless-stopped